{
  "name": "webportal",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "axios": "^0.25.0",
    "chart.js": "^3.7.1",
    "chartjs-plugin-datalabels": "^2.0.0",
    "cookie": "^0.5.0",
    "dotenv": "^14.2.0",
    "form-data": "^4.0.0",
    "jquery": "^3.6.0",
    "leaflet": "^1.7.1",
    "leaflet-label": "^0.2.1-0",
    "leaflet.markercluster": "^1.5.3",
    "next": "12.0.7",
    "next-redux-wrapper": "^7.0.5",
    "nprogress": "^0.2.0",
    "react": "17.0.2",
    "react-chartjs-2": "^4.0.1",
    "react-dom": "17.0.2",
    "react-helmet": "^6.1.0",
    "react-leaflet": "^3.2.5",
    "react-leaflet-geojson-cluster": "^0.1.8",
    "react-leaflet-markercluster": "^3.0.0-rc1",
    "react-leaflet-universal": "^2.2.1",
    "react-redux": "^7.2.6",
    "react-router-dom": "^6.2.1",
    "react-script-tag": "^1.1.2",
    "redux": "^4.1.2",
    "redux-thunk": "^2.4.1",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "eslint": "8.4.1",
    "eslint-config-next": "12.0.7"
  }
}
